{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72",
  "scrapedAt": "2025-12-17T08:56:28.180Z",
  "page": 72,
  "count": 10,
  "items": [
    {
      "date": "18 ก.ค. 2568",
      "no": "ปท 0023.3/ 1945",
      "title": "การติดตามเร่งรัดการดำเนินงานป้องกัน ปราบปราม แก้ไขปัญหายาเสพติดฯ ชุมชนกองทุนแม่ของแผ่นดิน (ประกาศมาแล้ว 151 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-718133743.pdf&filepath=dispatch_upload/backend/core_dispatch_409922_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-718133743.pdf&filepath=dispatch_upload/backend/core_dispatch_409922_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "17 ก.ค. 2568",
      "no": "ปท 0023.5/ 15435",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี รายนยพรรณพ โอสถจันทร์ ทต.หลักหก (ประกาศมาแล้ว 152 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี รายนายพรรณพ โอสถจันทร์ ทต.หลักหก.pdf&filepath=dispatch_upload/backend/core_dispatch_409865_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี รายนายพรรณพ โอสถจันทร์ ทต.หลักหก.pdf&filepath=dispatch_upload/backend/core_dispatch_409865_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "17 ก.ค. 2568",
      "no": "ปท 0023.2/ว1937",
      "title": "แผนปฏิบัติงานดำเนินโครงการศูนย์บริการข้อมูลบุคลากรท้องถิ่นแห่งชาติ ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 152 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติงานดำเนินโครงการศูนย์บริการข้อมูลบุคลากรท้องถิ่นแห่งชาติ ประจำปี พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_409847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติงานดำเนินโครงการศูนย์บริการข้อมูลบุคลากรท้องถิ่นแห่งชาติ ประจำปี พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_409847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "17 ก.ค. 2568",
      "no": "ปท 0023.1/ว15398",
      "title": "การจัดกิจกรรมเฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 28 กรกฏาคม 2568 (ประกาศมาแล้ว 152 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมเฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 28 กรกฏาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_409761_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมเฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษา 28 กรกฏาคม 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_409761_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "17 ก.ค. 2568",
      "no": "ปท 0023.5/ว15380",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 ฯ โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัชบ้า ฯ (งวดที่ 2) (ประกาศมาแล้ว 152 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 ฯ โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัชบ้า ฯ (งวดที่ 2).pdf&filepath=dispatch_upload/backend/core_dispatch_409734_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 ฯ โครงการสัตว์ปลอดโรค คนปลอดภัย จากโรคพิษสุนัชบ้า ฯ (งวดที่ 2).pdf&filepath=dispatch_upload/backend/core_dispatch_409734_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "17 ก.ค. 2568",
      "no": "ปท 0023.6/ว15367",
      "title": "ประชุมสัมมนาและพิธีลงนามบันทึกความเข้าใจ (MOU) เรื่อง ความร่วมมือการส่งเสริมการกำกับดูแล ควบคุมและตรวจสอบการโฆษณาเกี่ยวกับการเสริมสวยหรือเสริมความงามของสถานพยาบาลเพื่อการคุ้มครองผู้บริโภค (ประกาศมาแล้ว 152 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมสัมมนาและพิธีลงนามบันทึกความเข้าใจ (MOU) เรื่อง ความร่วมมือการส่งเสริมการกำกับดูแล ฯ เพื่อการคุ้มครองผู้บริโภค.pdf&filepath=dispatch_upload/backend/core_dispatch_409721_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมสัมมนาและพิธีลงนามบันทึกความเข้าใจ (MOU) เรื่อง ความร่วมมือการส่งเสริมการกำกับดูแล ฯ เพื่อการคุ้มครองผู้บริโภค.pdf&filepath=dispatch_upload/backend/core_dispatch_409721_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "16 ก.ค. 2568",
      "no": "ปท 0023.2/ว15326",
      "title": "แนวทางปฏิบัติการยื่นเสนอขอรับการประเมินผลงานเพื่อมีวิทยฐานะหรือเลื่อนวิทยฐานะสูงขึ้น ในระบบดิจิทัลเพื่อการพัฒนาวิชาชีพทางการศึกษาท้องถิ่น (Digital System for Local Educational Development : D-LEP) (ประกาศมาแล้ว 153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-716161307.pdf&filepath=dispatch_upload/backend/core_dispatch_409683_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-716161307.pdf&filepath=dispatch_upload/backend/core_dispatch_409683_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "16 ก.ค. 2568",
      "no": "ปท 0023.2/ 15327",
      "title": "แนวทางปฏิบัติการยื่นเสนอขอรับการประเมินผลงานเพื่อมีวิทยฐานะหรือเลื่อนวิทยฐานะสูงขึ้น ในระบบดิจิทัลเพื่อการพัฒนาวิชาชีพทางการศึกษาท้องถิ่น (Digital System for Local Educational Development : D-LEP) (ประกาศมาแล้ว 153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ก.จ.จ..pdf&filepath=dispatch_upload/backend/core_dispatch_409682_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ก.จ.จ..pdf&filepath=dispatch_upload/backend/core_dispatch_409682_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "16 ก.ค. 2568",
      "no": "ปท 0023.5/ว15258",
      "title": "โครงการสัมมนาเกี่ยวกับปัญหาในการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่นตามระเบียบกระทรวงมหาดไทยและหนังสือสั่งการที่เกี่ยวข้อง รุ่นที่ 3 (เพิ่มเติม) (ประกาศมาแล้ว 153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการสัมมนาเกี่ยวกับปัญหาในการปฏิบัติงานของ อปท. รุ่นที่ 3 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_409548_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการสัมมนาเกี่ยวกับปัญหาในการปฏิบัติงานของ อปท. รุ่นที่ 3 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_409548_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    },
    {
      "date": "15 ก.ค. 2568",
      "no": "ปท 0023.2/ว15223",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกาาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เดือนกรกฎาคม-กันยายน 2568) (ประกาศมาแล้ว 154 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ค่าเช่าบ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_409478_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ค่าเช่าบ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_409478_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 72,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/72"
    }
  ]
}